RubyGems Navigation menu

locomotive_liquid 2.4.1

A secure, non-evaling end user template engine with aesthetic markup. Extended with liquid template inheritance for use in LocomotiveCMS

Gemfile
          gem 'locomotive_liquid', '~> 2.4.1'
  
  
  
  
  
  
  

install
          gem install locomotive_liquid -v 2.4.1
  
  
  
  
  
  
  

Authors:

  • Tobias Luetke, Didier Lafforgue, Jacques Crocker

Owners:

Total downloads 42,509

For this version 1,001

Required Ruby Version: None

Links:

Versions:

  1. 2.4.2 - December 16, 2012 (25.5 KB)
  2. 2.4.1 - November 20, 2012 (25.5 KB)
  3. 2.2.3 - July 26, 2012 (24 KB)
  4. 2.2.2 - October 1, 2010 (24 KB)
  5. 2.1.3 - September 27, 2010 (23 KB)